# Method: edits.listings.patch

- [HTTP request](https://developers.google.com/android-publisher/api-ref/rest/v3/edits.listings/patch#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/android-publisher/api-ref/rest/v3/edits.listings/patch#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/android-publisher/api-ref/rest/v3/edits.listings/patch#body.request_body)
- [Response body](https://developers.google.com/android-publisher/api-ref/rest/v3/edits.listings/patch#body.response_body)
- [Authorization scopes](https://developers.google.com/android-publisher/api-ref/rest/v3/edits.listings/patch#body.aspect)
- [Try it!](https://developers.google.com/android-publisher/api-ref/rest/v3/edits.listings/patch#try-it)

Patches a localized store listing.

### HTTP request

`PATCH https://androidpublisher.googleapis.com/androidpublisher/v3/applications/{packageName}/edits/{editId}/listings/{language}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `packageName` | `string` Package name of the app. |
| `editId` | `string` Identifier of the edit. |
| `language` | `string` Language localization code (a BCP-47 language tag; for example, "de-AT" for Austrian German). |

### Request body

The request body contains an instance of `https://developers.google.com/android-publisher/api-ref/rest/v3/edits.listings#Listing`.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/android-publisher/api-ref/rest/v3/edits.listings#Listing`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/androidpublisher`